/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/


div.btn-menu{
	cursor: pointer;
}
/* Shop page Styles*/
a.ftlink{
	color: #FFFFFF;
}
a.ftlink:hover{
	color: #FFA501;
}
div.wrapper-icon div.elementor-icon-wrapper {
	display: flex;
}
div.shop-prod .fmp-image-icon {display: none;}
div.shop-prod .fmp-category-title {width: fit-content !important;}
div.shop-prod .fmp-category-title::before {width: 100% !important;}
div.shop-prod .fmp-category-title span {margin-bottom: 25px;}
div.cus-shop-cont .fmp-category-title span {
  font-size: 44px !important;
  text-transform: uppercase;
  line-height: 48px !important;
  margin-bottom: 20px;
}
div.cus-shop-cont .fmp-category-title {
  width: fit-content !important;
}
div.cus-shop-cont .fmp-category-title::before {
  width: 100% !important;
}
div.cus-shop-cont .fmp-input-text {
  border: 1px solid #5B4039 !important;
  background: #1c1b1b !important;
  color: #fff !important;
  height: fit-content !important;
}
div.cus-shop-cont .fmp-title.woo-template h3 {
  margin-bottom: 15px !important;
}
div.cus-shop-cont .quantity-plus, div.cus-shop-cont .quantity-minus {
  background: #1c1b1b !important;
  color: #fff !important;
}
.fmp-category-title-wrapper {
  margin-top: 5rem;
}
.fmp-title.woo-template h3 {
  text-transform: uppercase;
}
div.cus-shop-cont .fmp-title.woo-template h3 a {
  line-height: 40px;
}
div.cus-bg-cart .amount {
  color: #F6BB06;
}
div.cus-bg-cart .fmp-addon-inner-content {
  border-color: #353534;
}
div.cus-bg-cart .fmp-price-item.grand-total {
  border-color: #353534 !important;
}
div.cus-bg-cart .qty {
  outline: none;
  width: 90px !important;
}
div.cus-bg-cart .fmp-grand-total {
  font-size: 22px !important;
}
div.cus-bg-cart .quantity {
  flex-basis: fit-content !important;
}
div.cus-bg-cart .e-atc-qty-button-holder {
  gap: 10px;
}
div.cus-bg-cart .single_add_to_cart_button {
  margin: 0px !important;
}
div.cus-revi .woocommerce-tabs ul.tabs li.active {
  border-bottom: 2px solid #f6bb06 !important;
  border-left: 0px;
  border-right: 0px;
  border-top: 0px;
}
div.cus-revi .woocommerce-Tabs-panel {
  border: none !important;
}
div.cus-revi .reviews_tab, .description_tab {
  border: none !important;
}



/* Add your custom styles here */
div.abshero {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
	overflow: hidden;
}
input.input-default,
select.input-default,
textarea.input-default{
	color: #969696;
	background-color: #131313;
    border: 2px solid #0C0C0C;
	margin-top: 8px;
	-webkit-appearance: none;
	resize: none;
	padding: 13px !important;
}
.wpcf7 div.frmcontactez input.input-default:focus,
.wpcf7 div.frmcontactez select.input-default:focus,
.wpcf7 div.frmcontactez textarea.input-default:focus{
	border-top: 0;
	border-left: 0;
	border-right: 0;
	color: #FFFFFF;
	background-color: transparent;
	border: 1px solid #0C0C0C;
}
.wpcf7 div.frmcontactez .wpcf7-not-valid-tip{
	color: #ff8f8f;
}
input.input-default::placeholder,
select.input-default::placeholder,
textarea.input-default::placeholder{
	color: #3A3939;
}
div.wrap-btn-send {
    margin-bottom: 1rem;
}
div.frmcontactez label{
	display: block;
	margin-bottom: 24px;
	width: 100%;
	font-family: "Oswald font";
}
.wpcf7 form.invalid .wpcf7-response-output{
	margin: 0 0 2rem;
}
div.input-col {
    margin-bottom: 0 !important;
}
p.wrap-checkbox span{
	width: auto !important;
	margin: 0 !important;
}
p.wrap-checkbox span.wpcf7-form-control-wrap{
	margin-right: .4rem !important;
}
div.wrap-btn-send input.btn-send {
    width: 100%;
    margin-right: auto;
	padding: 12px 32px;
	font-family: "Oswald font";
	text-transform: uppercase;
    background-color: #E84002;
    color: #FFFFFF;
	font-weight: 600;
	border-radius: 1000px;
	transition: all ease 500ms;
}
div.wrap-btn-send input.btn-send:hover{
}
div.v2 div.frmcontactez label{
	color: #000000;
}
div.frmcontactez-wpcf7-response div.wpcf7-response-output {
    color: #FFFFFF;
}
input.checkbox-default {
    margin: 0 !important;
    accent-color: #449FB8;
}

div.v2 div.frmcontactez input.input-default,
div.v2 div.frmcontactez select.input-default, 
div.v2 div.frmcontactez textarea.input-default{
	background-color: #FFFFFF;
	border: none;
}
div.v2 div.frmcontactez input.input-default::placeholder,
div.v2 div.frmcontactez select.input-default::placeholder,
div.v2 div.frmcontactez textarea.input-default::placeholder{
	color: rgba(0,0,0, 0.2);
}
div.v2 div.frmcontactez div.wrap-btn-send input.btn-send {
    background-color: #ffffff;
    color: #E84002;
	border: none;
	margin: 0 auto;
}

/* # Media Queries (mobile-first)
---------------------------------------------------------------------------------------------------- */
@media only screen and (min-width: 545px) {}
@media only screen and (min-width: 768px) {
	/*******************************CONATCT FORM STYLE**********************************/
	div.wrap-btn-send input.btn-send {
		width: 100%;
		max-width: max-content;
	}
}
@media only screen and (min-width: 993px) {}
@media only screen and (min-width: 1025px) {
	/*******************************CONTACT FORM STYLE**********************************/
	div.input-col {
        display: flex;
        gap: 2rem;
		margin-bottom: 20px !important;
    }
	div.input-col.col-btn{
		align-items: center;
		justify-content: space-between;
	}
	div.input-col.col-btn div.wrap-btn-send {
		display: flex;
		flex-direction: column;
	}
}
@media only screen and (min-width: 1200px) {}
@media only screen and (min-width: 1300px) {}


/* # Media Queries (mobile-second)
---------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1159px) {}
@media only screen and (max-width: 1024px) {}
@media only screen and (max-width: 992px) {}
@media only screen and (max-width: 767px) {}
@media only screen and (max-width: 544px) {}